{
name: "inteleonite",
spritenum: 575,
megaStone: "Inteleon-Mega",
megaEvolves: ["Inteleon"],
itemUser: ["Inteleon"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 3,
isNonstandard: "Past",
}